[CentOS] Installing php 5.2

Jim Perrin jperrin at gmail.com
Sun Mar 15 04:07:29 UTC 2009


On Sat, Mar 14, 2009 at 10:24 PM, Todd Cary <todd at aristesoftware.com> wrote:
> In reading the help file for yum, I am confused on how to find out if my
> php 4.3 can be updated to php 5.2 using yum.

If you have php 4.3, then you have centos4 most likely. There are php5
rpms available to you in the centosplus repository, however it's php
5.1.6, not php 5.2.


-- 
During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell


More information about the CentOS mailing list